SSI problems.

Tue Mar 14 20:40:13 PST 2000 — SSI problems. Some sites are reporting problems with server-side-includes (SSI), which we have been investigating all day. An upgrade to Apache 1.3.12 only made the problem worse. We’re continuing to investigate the problem, and have logged a bug report with -Scott

Leave a Reply

Your email address will not be published. Required fields are marked *